Partition leopard impossible avec i7 ???

ZANTAR2054

Membre confirmé
21 Avril 2007
101
7
39
Camon
www.pharmapp.co
Bonjour à TOUS,:zen:

Je vient de faire l'acquisition d'un magnifique imac 27' i7 avec SnowLeo.
j'aimerai installer "Leopard" car j'ai un logiciel qui ne fonctionne pas encore avec Snowleo (MAYA)

1- J'ai ouvert l'utilitaire de disque
2- J'ai sélectionné ma clé USB 8Go dans la marge
3- J'ai cliqué sur l'onglet RESTAURER
4- j'ai glissé-déposé "leopard.dmg" dans SOURCE
5- j'ai glissé-déposé ma cléUSB dans DESTINATION
6- preférence systeme ----> demarage ----> CléUSB


Mon imac redémarre mais reste bloqué sur le fond blanc et la pomme...:mouais:
Cette même technique fonctionnait très bien avant !!! :confused:
 

lepetitpiero

Vétéran
Club MacG
20 Août 2005
8 662
483
49
Hélas, il n'est pas possible d'installer un OS antérieur à celui fournit avec ta machine. Par contre il est, il me semble possible d'installer Leopard sur un DD externe et de booter dessus. Pour l'install sur le DD externe aucune idée si c'est possible depuis l'imac 27" (je n'ai pas essayé)
 

pimousse42

Membre émérite
4 Mars 2005
774
33
38
Va dire ce qui a déjà été dis.
Une machine ne peut démarré sur un système antérieur à sa sortie.
L'imac 27 est sortie après la sortie de 10.6, donc dans le 10.5.8 il n'y a aucune reconnaissance matériel de l'imac 27.

Un exemple les dernière imac 27 sont en origine en 10.6.2.
Mon disque dur externe avec un système 10.6.2 ( via le dvd blanc de snow + la mise a jour combo), n'est pas utilisable sur l'imac 27. Car le 10.6.2 fourni avec l'appareil est différent du 10.6.2 de la combo Update.

Deuxièmement avec quoi tu veux installé Léopard ? D'où provient le dvd ?